package game;

import java.io.Serializable;

public class Player implements Serializable {

	static private final long serialVersionUID = 9999;

	private final String pseudo;
	private final int id;

	public Player(int id, String pseudo) {
		this.pseudo = pseudo;
		this.id = id;
	}

	public String getPseudo() {
		return this.pseudo;
	}

	public int getId() {
		return this.id;
	}

}
